header
  width: 100%
  height: 80px

  .container
    width: 95%
    height: 100%
    margin: auto
    display: flex
    justify-content: space-between
    align-items: center

    @media only screen and (min-width: 360px)
      width: 80%

    h1
      font-size: 1rem
      font-weight: bold
      font-family: Inter, sans-serif
      text-transform: uppercase
